Bug 6393 - misleading ssh.conf comment
: misleading ssh.conf comment
Status: RESOLVED FIXED
: Nimbus
Workspace service
: TP2.0
: PC Linux
: P3 minor
: TP2.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2008-09-17 16:06 by
Modified: 2008-10-15 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-09-17 16:06:40
The comment for "control.ssh.user" in "ssh.conf" is misleading.  The valid
forms for "service.sshd.contact.string" are indeed this:

#     <hostname>
#     <hostname>:<port>
#     <user>@<hostname>
#     <user>@<hostname>:<port>

But for "control.ssh.user" only a <user> can be supplied if you want to
override the implicit "same user" behavior that happens when leaving the
configuration blank.

copy+paste mistake with the examples.
------- Comment #1 From 2008-10-07 15:45:28 -------
committed fix to HEAD